Search…
Supported Technologies
Before installing groundcover make sure your stack is fully supported. Not sure? ping us.

Kubernetes

groundcover supports any K8s version v1.12 or later (anything since 2018). groundcover was tested and validated on these great K8s distributions:
groundcover may work on many other K8s flavors, but we might just didn't get a chance to test it yet. Can't find yours in the list? let us know over Slack.​
K8s distribution
Status
EKS
supported
AKS
supported
GKE
supported
OpenShift
supported
Rancher
supported
Self-managed
supported
AWS Fargate
not supported
minikube
not supported
kind
not supported
docker-desktop
not supported

Protocols

We're growing our coverage all the time. Cant find what you're looking for? let us know over Slack.​
groundcover works out-of-the-box on the following protocols:
Protocol
Status
Comments
HTTP
supported
​
gRPC
supported
Go, Python, C++, C#, PHP only
MySQL
supported
​
PostgreSQL
supported
​
Redis
supported
​
DNS
supported
​
Kafka
supported
​
AWS SQS
coming soon
​
AWS S3
coming soon
​
Copy link
On this page
Kubernetes
Protocols